#news {
    padding-top: 40px
}

#news h2 a {
    float: right;
    font-size: 18px;
    padding-top: 5px
}

#news .card-image a {
    display: block
}

#news .card-content {
    min-height: 135px;
    max-height: 135px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 20px
}

#news .card-content a {
    display: block;
    color: #212121
}

#news #news_items {
    margin-top: -40px
}

#news #news_items .news_item .news_image {
    width: 100%;
    min-height: 280px;
    border-bottom: 5px solid #005dac;
    background-position: 50% 50%;
    background-size: cover
}

#news .news_images {
    width: 100%;
    min-height: 150px;
    background-position: 50% 50%;
    background-size: cover
}

#news #news_items .news_item {
    max-height: 400px;
    height: 400px;
    overflow: hidden
}

#news #news_items .news_item h3 {
    padding-top: 20px;
    padding-bottom: 0;
    color: #3f3f3f
}

#news #news_items .news_item p {
    font-size: 11pt;
    line-height: 18pt;
    color: #707070
}

#news #news_items .news_footer {
    margin: 10px
}

#news #news_items .news_footer .line {
    padding-left: 0
}

#news #news_items .news_footer span {
    color: #686868;
    font-size: 13pt;
    line-height: 34px
}

#news #news_items .news_item_inner .news_image {
    width: 100%;
    min-height: 280px;
    border-bottom: 5px solid #005dac;
    background-position: 50% 50%;
    background-size: cover
}

#news #news_items .news_item_inner h3 {
    padding-top: 20px;
    padding-bottom: 20px;
    color: #3f3f3f;
    height: 5em
}

#news #news_items .news_item_inner p {
    font-size: 11pt;
    line-height: 18pt;
    color: #707070
}